
.bloc1 {
    max-width: var(--standard-max-width);
    margin-left: auto;
    margin-right: auto;
}

.bloc1>figure {}

.bloc1>figure img {}

.bloc1>div {
    margin-top: -150px;
    width: 100%;
    max-width: 630px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

.bloc1>div h3 {}


.bloc2 {
    position: relative;
    max-width: var(--standard-max-width);
    margin-left: auto;
    margin-right: auto;
}

.bloc2>figure {
    position: relative;
    z-index: 1;
}

.bloc2>figure img {}

.bloc2>div {
    position: absolute;
    z-index: 2;
    width: 100%;
    left: 0;
    top: 0;
}

.bloc2>p {
    position: relative;
    z-index: 2;
    margin: 0;
    margin-left: calc(100% - 480px);
    margin-top: -170px;
    width: 440px;
    background-color: #000;
    padding: 50px;
    padding-bottom: 110px;
    color: #a59890;
}

@media screen and (max-width:650px) {

    .bloc2>p {    
        margin-left: 0;
        margin-top: 30px;
        width: 100%;    
    }
        
}

.bloc3 {}

.bloc3 a {
    font-size: 38px !important;
    color: #333 !important;
    text-decoration: none;
    font-family: 'bebas' !important;
    text-transform: uppercase;
}


.bloc4 {}

.bloc4 h2 {
    margin-bottom: 5px;
}

.bloc4 h2 a {
    text-decoration: none;
    font-size: 20px;
}

.bloc4 figure {
    width: 20px;
    margin-left: auto;
    margin-right: auto;
}


/* --------- selection item sous-navigation --------- */

.collectivites li[data-slug="votre-secteur-d-activite"] a {
    color: var(--orange) !important;
}
.collectivites li[data-slug="votre-secteur-d-activite"] a:before {
    content: '';
    display: block;
    position: absolute;
    top: -30px;
    left: calc(50% - (3px / 2));
    width: 3px;
    height: 20px;
    background-color: var(--orange) !important;
}


@media screen and (max-width:900px) {
    .collectivites li[data-slug="votre-secteur-d-activite"] a:before {
        display: none;
    }
}